# $Revision: 1.14 $, $Date: 2004/10/13 21:21:52 $
Summary:	Simple Daemon for mks32 for Linux
Summary(pl):	Prosty demon dla mks32 dla Linuksa
Name:		mks_d
Version:	20040410
Release:	4
License:	GPL
Group:		Daemons
Source0:	http://duch.mimuw.edu.pl/~hunter/mks_d/mksd-%{version}.tar.bz2
# Source0-md5:	b5874b1dfaf482570977b63f783b6226
BuildRequires:	sharutils
Requires:	mks
ExclusiveArch:	%{ix86}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Simple Daemon for mks32 for Linux. This version of daemon was created
before and independendly of Mks_vir's(R) tool, it differs in license
(GPL) and doesn't require advertising mks_vir on your web (as
comercial one does).

%description -l pl
Prosty demon dla mks32 dla Linuksa. Ta wersja demona powstaa
niezalenie i przed produktem firmy Mks_vir, rni si licencj (GPL)
i nie wymaga reklamowania mks_vir na stronie www (jak w komercyjnym
mksd).

%prep
%setup -q -n mksd

%build
%{__make} all

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{/var/spool/virus/mks,/etc/rc.d/init.d,%{_bindir}}

install mks_c mks_d $RPM_BUILD_ROOT%{_bindir}
install rc.d_mks $RPM_BUILD_ROOT/etc/rc.d/init.d/mksd

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(640,root,root,750)
%doc JAK_TO_DZIALA Changes *.html README PO-CO TODO
%attr(750,root,root) /var/spool/virus/mks
%attr(754,root,root) /etc/rc.d/init.d/mksd
%attr(755,root,root) %{_bindir}/mks_*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mks_d.spec,v $
Revision 1.14  2004/10/13 21:21:52  havner
- exclusivearch x86 (R mks)
- rel 3

Revision 1.13  2004/09/11 21:34:39  wolf
- typo
- rel 3

Revision 1.12  2004/09/11 17:48:25  wolf
- correct group
- rel 2

Revision 1.11  2004/07/04 22:04:37  zergin
- added missing BR: sharutils (by Zbyniu Krzystolik)

Revision 1.10  2004/04/10 21:53:45  hunter
-new version (20040410)
-stbr svp

Revision 1.9  2003/12/21 13:11:20  eothane
- forgotten 'Date' tag

Revision 1.8  2003/12/21 13:08:47  eothane
- we don't use Id tag in specs

Revision 1.7  2003/08/27 00:16:32  gotar
- fixed changelog trailer

Revision 1.6  2003/08/22 07:44:44  qboosh
- attr fixes

Revision 1.5  2003/08/21 18:55:34  hunter
-corrected url, md5sum added
-bindir used

Revision 1.4  2003/08/18 13:11:59  qboosh
- changed Name to mks_d (untested - 404 on URL), R: mks not mks32

Revision 1.3  2003/08/18 10:23:16  ankry
- cosmetics

Revision 1.2  2003/08/18 08:08:20  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.1  2003/08/17 22:34:35  hunter
- cp ../mksd/mks_d.spec ./

Revision 1.2  2003/08/17 21:24:20  hunter
-some modifications.

Revision 1.1  2003/08/17 21:18:46  hunter
mv mksd.spec mks_d.spec

Revision 1.1.1.1  2002/08/04 18:49:44  hunter
aqq

Revision 1.3  2002/08/03 19:11:57  hunter
kilka kropek

Revision 1.2  2002/06/27 11:47:38  hunter
- empty log message
